Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517070 - The book accidentally instructs the reader to enable RHSCL repositories
Summary: The book accidentally instructs the reader to enable RHSCL repositories
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-System_Administrators_Guide
Version: 7.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Marie Dolezelova
QA Contact: Leos Pol
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-24 06:54 UTC by Jaromir Hradilek
Modified: 2019-03-06 01:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-12 12:16:46 UTC


Attachments (Terms of Use)

Description Jaromir Hradilek 2017-11-24 06:54:48 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/system_administrators_guide/sect-subscription_and_support-registering_a_system_and_managing_subscriptions-managing_repositories


Section Number and Name: 
6.2. Managing Software Repositories


Describe the issue: 
Although the chapter tries to explain how to register the Red Hat Enterprise Linux 7 system with Subscription Manager and enable appropriate repositories to receive updates for the system, the section that describes the repository name format accidentally describes repositories for Red Hat Software Collections, which is a completely different offering:

  rhel-variant-rhscl-version-rpms
  rhel-variant-rhscl-version-debug-rpms
  rhel-variant-rhscl-version-source-rpms

The section even gives an example of repository names for Red Hat Software Collections for RHEL 7 Server EUS:

  rhel-server-rhscl-7-eus-rpms
  rhel-server-rhscl-7-eus-source-rpms
  rhel-server-rhscl-7-eus-debug-rpms


Suggestions for improvement: 
Correctly describe the repository name format for RHEL 7 repositories:

  rhel-version-variant-rpms
  rhel-version-variant-debug-rpms
  rhel-version-variant-source-rpms

Also provide an example of what these repository names look like for RHEL 7 Server, which is what a lot of people will want to use:

  rhel-7-server-rpms
  rhel-7-server-debug-rpms
  rhel-7-server-source-rpms


Additional information: 
N/A

Comment 2 Marie Dolezelova 2018-01-12 12:16:46 UTC
Thank you Jaromir!

The merge request mentioned in https://bugzilla.redhat.com/show_bug.cgi?id=1517070#c1 has been accepted and the chapter Managing Software Repositories now includes correct names of the repositories.

Corrected version is now live at Red Hat Customer Portal:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/system_administrators_guide/sect-subscription_and_support-registering_a_system_and_managing_subscriptions-managing_repositories


Note You need to log in before you can comment on or make changes to this bug.